<?php
// TELEGRAM BOT CONFIGURATION

// 1. BotFather থেকে পাওয়া টোকেন এখানে দিন
define('BOT_TOKEN', '6273933998:AAHiyMakFhb-IxKQOr7y2Q9jkOhI-G-YEhw'); 
define('BOT', 'aziz434bot'); 


// 2. আপনার টেলিগ্রাম চ্যাট আইডি এখানে দিন 
define('ADMIN_CHAT_ID', '5819347762'); 

function sendNotification($message) {
    $url = "https://api.telegram.org/bot" . BOT_TOKEN . "/sendMessage";
    
    $data = [
        'chat_id' => ADMIN_CHAT_ID,
        'text' => $message,
        'parse_mode' => 'HTML'
    ];

    $ch = curl_init();
    curl_setopt($ch, CURLOPT_URL, $url);
    curl_setopt($ch, CURLOPT_POST, true);
    curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false); // SSL 
    
    $result = curl_exec($ch);
    
    
    
    curl_close($ch);
    return $result;
}
?>